start-cli-package-install(1)

NAME
start-cli-package-install - Install a package

SYNOPSIS
start-cli package install [-s|--sideload] [-h|--help] [ID] [VERSION]

DESCRIPTION
Install a package

OPTIONS

-s, --sideload

-h, --help
    Print help

[ID]
    Package identifier

[VERSION]
    Version range constraint